
/** =fonts
*************************************/


@import url('http://fast.fonts.net/cssapi/2a72b005-cedb-4546-987b-9e3f8f27d11b.css');

.trade-gothic{font-family:"Trade Gothic W01 Bold", "Helvetica Neue", Helvetica, "Franklin Gothic Medium", "Franklin Gothic", Arial, sans-serif;}
.trade-gothic-condensed{font-family:"TradeGothicW01-BoldCn20 675334", "Helvetica Neue", Helvetica, "Franklin Gothic Medium", "Franklin Gothic", Arial, sans-serif;}
body .banner-image h1{font-family:"Trade Gothic W01 Bold", "Helvetica Neue", Helvetica, "Franklin Gothic Medium", "Franklin Gothic", Arial, sans-serif;}
body .banner-image h2{font-family:"Trade Gothic W01 Bold", "Helvetica Neue", Helvetica, "Franklin Gothic Medium", "Franklin Gothic", Arial, sans-serif;}
body .frontSlideshow-processed .field-billboard-title{font-family:"Trade Gothic W01 Bold", "Helvetica Neue", Helvetica, "Franklin Gothic Medium", "Franklin Gothic", Arial, sans-serif;}
body .menu-block-1 a{font-family:"Trade Gothic W01 Bold", "Helvetica Neue", Helvetica, "Franklin Gothic Medium", "Franklin Gothic", Arial, sans-serif;}
body .menu-block-2 a{font-family:"TradeGothicW01-BoldCn20 675334", "Helvetica Neue", Helvetica, "Franklin Gothic Medium", "Franklin Gothic", Arial, sans-serif;}
body .our-work-menu-block h3{font-family:"Trade Gothic W01 Bold", "Helvetica Neue", Helvetica, "Franklin Gothic Medium", "Franklin Gothic", Arial, sans-serif;}
body .site-wide-menu-block h3{font-family:"Trade Gothic W01 Bold", "Helvetica Neue", Helvetica, "Franklin Gothic Medium", "Franklin Gothic", Arial, sans-serif;}


/** =color
*************************************/

a {
	color:#126786;
	text-decoration:none;
	font-family:arial,Helvetica,sans-serif,Trebuchet MS;
}
a:hover,a:focus {
	text-decoration:underline;
}

a:active, 
a:hover, 
.widget-area a:hover, 
.entry-title a:hover,
.entry-meta a:hover, 
.entry-utility a:hover {  
    color:#126786; 
    
; }

.entry-meta a, 
.entry-utility a {  
  color:#666;
	}
 
 

/** =structure
*************************************/


#page {
	background:#fff;
	padding-top:21px;
	padding-bottom:21px;
}

#page,.region-page_subheader,.region-page_subfooter {
	margin:0 auto;
	padding-left:39px;
	padding-right:39px;
	width:950px;
}


#cont_wrap {
	width:950px;
	top:-16px;
	margin:0 0 -16px;
	padding:16px 0 0;
	position:relative;
	background:transparent url(../images/bkg-sidebar.gif) top right repeat-y;		
}
.error404 #cont_wrap {
    background:none;
}
#primary {
	float: left;
	margin: 0 -280px 0 0;
	width: 100%;
}

.singular #primary {
	margin: 0 -280px 0 0;
}

#content {
	margin: 0 34% 0 4%;
	width: 62%;
	}

#fb_xdm_frame_http, #fb_xdm_frame_https {
display:none;
}

.singular #content, .left-sidebar.singular #content {
	margin: 0 34% 0 4%;
	width: 62%;
	
}


#secondary {
    margin:0 20px 2em 0;
	padding-left:15px;
	width:245px;
	}

		
#footer { ; }



 




/** =headers
*************************************/

.entry-title {
	line-height:1.2em;
}

.singular .entry-title {
	font-size:26px;
	line-height:1.2em;
}

#secondary h2 { /* manual heading within widget body */
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	color:black;
}

#secondary .widget-title { /* default brown background for new widgets */
	color:white;
	background:rgb(93,80,77) url(../images/bkg-sidebar-headers.gif) 0px -190px no-repeat; 
	margin:.25em 0 .5em -25px;	
	padding:1.25em 0 0 25px;
	}


/* Note: specify plain-text widget titles without background here */
#secondary #text-3 h4, 
#secondary .widget_search h3.widget-title, 
#secondary .popular-posts h3.widget-title,
#secondary .widget_nav_menu h3.widget-title {
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	color:black;
	text-transform:none;
	background:none;
	margin-top:0;
	height:auto;
	letter-spacing:0;	
     }

#secondary .popular-posts h3.widget-title {
 	margin:.5em 0;
 	padding:0;
   	text-transform:capitalize;
}


#secondary #text-3 .widget-title { /*stay informed*/
	height:0; padding-top:38px; overflow:hidden; /* img txt replacement: see: http://www.mezzoblue.com/tests/revised-image-replacement  */ 
	background-position:0px -38px;
}
#secondary #text-4 .widget-title { /*connect with us*/
	height:0; padding-top:38px; overflow:hidden; /* img txt replacement: see: http://www.mezzoblue.com/tests/revised-image-replacement  */ 
	background-position:0px 0px;
}
#secondary #text-5 .widget-title { /*read more*/
	height:0; padding-top:38px; overflow:hidden; /* img txt replacement: see: http://www.mezzoblue.com/tests/revised-image-replacement  */ 
	background-position:0px -152px;
}
	/*hide default auto title*/
	.widget_id_most_commented_posts h2 {
		display:none;
	}

#secondary #text-6 .widget-title { /*join amnesty*/
	height:0; padding-top:38px; overflow:hidden; /* img txt replacement: see: http://www.mezzoblue.com/tests/revised-image-replacement  */ 
	background-position:0px -114px;
}
#secondary #text-7 .widget-title { /*meet contributors*/
	height:0; padding-top:38px; overflow:hidden; /* img txt replacement: see: http://www.mezzoblue.com/tests/revised-image-replacement  */ 
	background-position:0px -76px;
}
#secondary #text-8 .widget-title { /*En espanol*/
	height:0; padding-top:38px; overflow:hidden; /* img txt replacement: see: http://www.mezzoblue.com/tests/revised-image-replacement  */ 
	background-position:0px -190px;
}




/** =widgets
*************************************/


.textwidget {
	margin:1em 0;
}

#searchform {
	margin-top:1em;
}


#secondary #text-5 { /*heading only for read more*/
    margin-bottom:0;
}

.popular-posts { 
    background:white; 
    padding:.5em 9px; 
    border:1px solid #eee;
    margin-right:5px;
    -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    }
.popular-posts ul { list-style:none; }
.popular-posts li { 
    list-style:none; 
    padding:.5em 0;
    border-top:1px solid #ddd; 
    }



/** =HRN banner
*************************************/

.banner-image h1,.banner-image h2 {
	color:#fff;
	font-size:40px;
	line-height:80px;
	margin:0;
	padding:0;
	padding:0 30px 0 20px;
	display:inline;
	position:absolute;
	width:100%;
	left:0;
	bottom:0;
	height:120px;
	/* img txt replacement: see: http://www.mezzoblue.com/tests/revised-image-replacement  */ 
 	padding:120px 0 0; height:0; overflow:hidden; 	
}


/** =search nav & resources
*************************************/

.region-page_subheader,.region-page_subfooter {margin:0 auto;padding-left:39px;padding-right:39px;width:950px;}

.region-page_subheader {padding-top:8px;padding-bottom:8px;}

.region-page_subheader .content {font:bold 11px/22px 'Arial Narrow',Arial,Helvetica,sans-serif;text-transform:uppercase;}
.region-page_subheader .content a {color:#564d4a;}
.region-page_subheader #amnesty-resources,.region-page_subheader #amnesty-resources .form-item,.region-page_subheader #amnesty-resources-1,.region-page_subheader #amnesty-resources-1 .form-item {display:inline-block;zoom:1;*display:inline;margin:0;}
.region-page_subheader .navifyResourcesDropdown-processed .form-submit,.region-page_subheader #amnesty-resources-1 .form-submit,.find-resources-form .form-submit {display:none;}
.region-page_subheader .member-center-resources .find-resource-dropdown,.region-page_subheader .member-center-resources .member-center-link {float:right;}
.region-page_subheader .member-center-resources .member-center-link {padding-top:1px;}
#boxes-box-get_resources #edit-resource-wrapper {margin-bottom:0;}
.region-page_subheader #block-search-0 form {position:relative;}
.region-page_subheader #block-search-0 label {display:none;}
.region-page_subheader #block-search-0 .form-text {width:194px;}
.region-page_subheader #block-search-0 .form-submit {position:absolute;right:7px;top:6px;}
.region-page_footer,.region-page_subfooter,.region-page_footer a,.region-page_subfooter a {color:#938783;font-size:12px;}

.region-page_subheader #block-search-0 .form-submit,.site-identifier a,#boxes-box-footer_slogan .boxes-box-content,.block-menu_block .menu-name-menu-footer-secondary .menu-mlid-331 a,.block-menu_block .menu-name-menu-footer-secondary .menu-mlid-333 a,.block-menu_block .menu-name-menu-footer-secondary .menu-mlid-334 a {background-image:url(../images/sprite-main-trans.png);background-repeat:no-repeat;}
.region-page_subheader #block-search-0 .form-submit,.site-identifier a,#boxes-box-footer_slogan .boxes-box-content {text-indent:-99999px;}

.region-page_subheader #block-search-0 .form-submit {background-color:transparent;background-position:-1045px 0;border:0;height:14px;width:14px;}


/** =forms
*************************************/

#content form p { margin-bottom:0; }

form input { line-height:1em; }
    
.sign-up-form-input-wrap {width:143px;height:22px;background:transparent url(http://www.amnestyusa.org//sites/default/themes/candle/img/sprite-dynamic.png) no-repeat 0 -25px;margin:0;padding:0;float:left;}
#sign-up-email {background:transparent;margin:0;padding:0;font-size:11px;width:135px;height:19px;font-family:'Arial Narrow',Trebuchet MS,sans-serif;font-weight:bold;padding-left:8px;padding-top:1px;border:0;float:left;}
#sign-up-submit {width:20px;height:22px;background:transparent url(http://www.amnestyusa.org//sites/default/themes/candle/img/sprite-dynamic.png) no-repeat -144px -25px;margin:0;padding:0;border:0;float:left;cursor:pointer;}
#sign-up-form {margin:10px 0 0 -6px;height:22px;width:163px;border:6px solid #ffff00;}

.form-text {
    -moz-box-shadow:inset 0 0 2px #b1afaf;-webkit-box-shadow:inset 0 0 2px #b1afaf;box-shadow:inset 0 0 2px #b1afaf;
    color:#564d4a;font:bold 11px/22px 'Arial Narrow',Arial,Helvetica,sans-serif;
    line-height:1em;
    height:22px;
    padding:0 6px !important;
}
.form-item select {background-color:#FFF;background-image:none;border:#EBE9E8 solid 1px;color:#574D4A;font:Arrial Narrow Bold,Helvetica,sans-serif;text-transform:uppercase;font-size:11px;font-weight:bold;}
.form-item select option {color:#574D4A;border-bottom:#EBE9E8 solid 1px;text-transform:none;font-size:11px;}

.attachdd {display:inline;}
.attachdd span.ddpadding {padding-left:6px;padding-right:0;padding-top:2px;}
.attachdd dt a {font-family:'Arial Narrow',Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;text-transform:uppercase;}
.attachdd dd ul li a {list-style-type:none;text-transform:none;}
.dropdown dd,.dropdown dt,.dropdown ul {margin:0px;padding:0px;}
.dropdown dd {position:relative;}
.dropdown a,.dropdown a:visited {color:#574d4a;text-decoration:none;outline:none;}
.dropdown a:hover {color:#574d4a;}
.dropdown dt a:hover {color:#59a2b7;}
.attachdd .dropdown {margin-top:0;margin-bottom:0;}
.dropdown dt a {background:transparent url(/sites/default/themes/candle/img/sprite-dynamic.png) no-repeat 0 0;display:block;width:165px;height:24px;color:#574d4a;}
.dropdown dt a span {cursor:pointer;display:block;}
.dropdown dd ul {background-color:#fff;border:1px solid #e5e5e5;color:#574d4a;display:none;left:0px;position:absolute;top:-1px;width:auto;width:163px;list-style:none;z-index:100;padding-top:4px;padding-bottom:4px;}
.dropdown span.value {display:none;}
.dropdown dd ul li a {display:block;font-size:10px;line-height:22px;padding-top:2px;font-family:Arial;font-weight:bold;color:#574d4a;}
.dropdown dd ul li {border-top:1px solid #e2e2e1;margin-left:10px;margin-right:8px;}
.dropdown dd ul li:first-child {border-top:0;}
.dropdown dd ul li a:hover {color:#59a2b7;}

.landing-lists .form-item select {background:transparent url(/sites/default/themes/candle/img/sprite-dynamic.png) 1px -24px no-repeat;height:25px;width:165px;margin:0 0 0 5px;padding:0;font-size:11px;font-family:'Arial Narrow',Trebuchet MS,sans-serif;font-weight:bold;border:none;float:left;text-align:center;}





/** =category & issue menu
*************************************/

.widget_nav_menu { 
	border-top:1px solid #ccc;
	}


.widget_nav_menu ul { 
	list-style:none;
	margin:1em 0; 
	}

.widget_nav_menu li { 
	list-style:none;
	margin:.25em 0; 
	}

.widget_nav_menu li a { ; }



/** =tables
*************************************/


.entry-content table {
 padding:8px;
 margin:-8px -8px 1.625em;
 background:#333;
 background:rgba(255,255,255,0.1);
}
.entry-content table tr:hover { 
 background:rgb(74,91,110);
 background:rgba(34,117,209,0.2);
}
.entry-content table td, .entry-content table th {
 padding:.5em 8px;
}
.entry-content table td {
 border-top:1px solid #000;
}

.ui-toolbar { /* contact form 7 to database table */
 margin-bottom:1em; 
}
table.cf7-db-table tbody td, table.cf7-db-table thead th {
 border: 1px solid gray;
 border-width:1px 0 0 0 !important;
 font-size:1em;
}



/** =buttons & links
*************************************/

.nav-previous a, .nav-next a { 
 padding:.25em 6px;
 color:black;
 background:yellow; 
}
.nav-previous a:hover, .nav-next a:hover { 
 color:yellow;
 background:black; 
 text-decoration:none;
}

a.arrow-link,
.widget-area a.arrow-link {
color: black;
font-size: 13px;
padding: 5px 12px 5px 6px;
text-transform: uppercase;
background: url(http://www.amnestyusa.org/sites/default/themes/candle/img/sprite-main-trans.png) no-repeat scroll 100.1% -553px yellow;
}

a.arrow-link:hover,
.widget-area a.arrow-link:hover {
	background-color:#000;
	color:#ff0;
	text-decoration:none;
	background:url(http://www.amnestyusa.org/sites/default/themes/candle/img/sprite-main-trans.png) no-repeat scroll 100.1% -573px #000000;
	}
 

.arrow-link-blue,
.entry-content .more-link {
	color: #126785;
	display: inline-block;
	zoom: 1;
	font: bold 11px/11px 'Arial Narrow',sans-serif;
	margin-top: 13px;
	padding: 5px 10px 5px 6px;
	text-transform: uppercase;
	background: #E5F1F5 url(http://www.amnestyusa.org/sites/default/themes/candle/img/sprite-main-trans.png) no-repeat 100% -593px;
}

/** =menu main
*************************************/


.region-page_header .block-menu_block .menu-name-primary-links {
    height:42px;
    overflow:hidden;
}

.region-page_header .block-menu_block .menu-name-primary-links li.menu-mlid-1182 a {
	/*
    *** donate drop-down
	padding-right:29px;
	background:#EBE9E8 url(/sites/default/themes/candle/img/donatelinkbg.png) no-repeat 100% 50%;
	*/
}

.region-page_header .block-menu_block .menu-name-primary-links li.menu-mlid-1182 .donatedd .donate_wrap span.donate-options a:hover,.region-page_header .block-menu_block .menu-name-primary-links li.menu-mlid-1182 .donatedd .donate_wrap span.donate-options a.active {
	background:transparent;
	color:#1c9fcf;
}


.region-page_header .block-menu_block .menu-name-primary-links li a {
	background-color:#ebe9e8;
	color:#000;
	margin-left:14px;
	padding:10px;
	text-transform:uppercase;
	font-size:21px; /* fails more gracefully when @font-face from fonts.com is offline */
	font-size:24px;
}

.region-page_header .block-menu_block .menu-name-secondary-links li a.active,
.region-page_header .block-menu_block .menu-name-secondary-links li a.active-trail {
    text-decoration:none;color:#000;
}

.region-page_header .block-menu_block .menu-name-secondary-links li a:hover {text-decoration:none;color:#000;}



/** =region & issues menu
*************************************/

.widget #menu-regions a,
.widget #menu-issues a { 
    font-weight:normal; 
    }


/** =images
*************************************/

.wp-caption {
    margin:0 1.625em 1em 0;
    padding-top:0;
    background:none;
}

.wp-caption .wp-caption-text { padding:10px 0 5px 10px;
    }

.wp-caption .wp-caption-text:before { display:none; }


/** =comments
*************************************/

.community-guidelines { 
	border:1px dashed #ddd; 
	padding:1em 10px;
	}


.entry-header .comments-link {
	display:none;;
}


.entry-header .comments-link a {
	top:-1.5em;
}

span.leave-reply { display:none; }

/** =author contributors page and individ bios
*************************************/

.entry-meta .author-meta  { /* on single posts */
    
}
.entry-meta .author-meta .author-avatar .avatar { /* on single posts */
    float:left;
    margin:0 10px 0 0;
}
.author .description .avatar { /* on author list page */
    float:right; margin:0 0 1em 20px;
    }

img.avatar {
    background: white;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 2px #bbb;
    -moz-box-shadow: 0 1px 2px #bbb;
    box-shadow: 0 1px 2px #bbb;
    padding: 3px;
}

.entry-meta .author-meta .author-link { /* by name */
    text-transform:uppercase;
    }
.entry-meta .date { ; }

.singular #author-info { 
    margin:2.2em 0; 
    padding:1em 10px;
    }

#author-description { 
    margin-left:78px; 
    }
#author-description p { 
        margin-bottom:1em; 
        }

 
.author { 
    margin:1em 0 2em;
    }
    
    
.author h2 { font-size:1.2em; font-weight:bold; margin-bottom:.25em;}
.author h2 a { color: #126786; }

.author h3 { margin-bottom: 1em; }
.author .description { 
    padding-bottom:.25em;
    border-bottom:1px solid #eee;; 
    }
.author h4 { ; }

 
/** =sharing social
*************************************/

.home .entry-content .sharing,
.archive .entry-content .sharing { 
    display:none; /* hide lower share buttons on list pages */ 
    }

#global-sharing,
.entry-meta .sharing { 
    position:absolute;
    top:0; right:0;
    float:right; 
    padding:0;
    }

#global-sharing { top:3px; right:10px; }

#global-sharing ul,
.entry-meta .sharing ul { 
    list-style:none; margin:0; padding:0;
    }

#global-sharing li,
.entry-meta .sharing li { 
    list-style:none; 
    float:left;
    padding:0 !important;
    }

#global-sharing li.share-facebook,
.entry-meta .sharing li.share-facebook {
    
    width:100px;
    
}

#global-sharing li.share-facebook,
.entry-meta .sharing li.share-facebook,
#global-sharing li.share-google-plus-1,
.entry-meta .sharing li.share-google-plus-1,
#global-sharing li.share-twitter,
.entry-meta .sharing li.share-twitter { 
    margin:0 !important;
    }




/** =posts
*************************************/

.entry-header .entry-meta { padding-right:0px; }


.entry-meta a,
.entry-meta .cat-links a { 
    color:#126786; 
    font-weight:regular !important;
    }



/** =posts adding sidebar to wp's .singular 
*************************************/

.singular .entry-header .entry-meta {
position: relative;
}
 
.singular .hentry {
padding: 0;
}

.singular .entry-header {
	margin-top:1em;
}

.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
width: 100%;
}
  
.singular article .entry-title {
padding-top: 0;
}
 
.singular .entry-meta .edit-link a {
right:0; left: auto;
}


/** =related posts
*************************************/

.related-posts {
	margin:0 0 2em;
}

.related-posts h3 {
font-size: 10px;
letter-spacing: 0.1em;
line-height: 2.6em;
text-transform: uppercase;
}

.related-posts ul { 
	list-style:none; 
	margin:0;
	padding:0;
	}

.related-posts li {
	display:block;
	float:left;
	list-style:none;
	width:28%;
	margin-right:3%;
	padding-left:2%;
	border-left:1px solid #ddd;
}
.related-posts li p { 
    margin-bottom:.25em;
    }

.related-posts li img { 
    margin-bottom:1em;
    }

.related-posts a {
    color: #126786;
    text-decoration: none;
    font-family: arial,Helvetica,sans-serif,Trebuchet MS;
    line-height:116.667%;
    font-size:116.667%;
    font-weight:normal;
}

.related-posts abbr { /* related score */
	display:none;
}


/** =quotes
*************************************/

blockquote { ; }

.pull-quote {
    width: 300px;
    clear: both;
    float: right;
    margin: 2em 0 2em 20px;
    padding: 0;
    border-top: 5px solid yellow;
}
.pull-quote .open-quote, .pull-quote .close-quote {
    padding-top: 15px;
    font-size: 45px;
    font-weight: bold;
    color: #999;
    text-align: left;
}
.pull-quote .close-quote {
    text-align: right;
}
.pull-quote p {
    font-size: 18px;
    line-height: 130%;
    color: #999;
    margin: 0px;
    padding: 0px 20px 0px 20px;
}
.pull-quote p.source {
    font-size:12px;
    color:black;
    font-weight:bold;
}
.pull-quote p.date {
    font-size:10px;
    color:#666;
}


/** =footer
*************************************/


 
/** =clearfix
*************************************/
	/* self clear floats for all, ie, and ie7 */

div { display:block; position:relative; }
/*
.clearfix:after, .container:after, .feature-group:after, .menu ul:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix, * html .container, *html .feature-group, * html .menu ul {height:1%;}
.clearfix, .container, .feature-group, .menu ul {display:inline-block;}
.clearfix, .container, .feature-group, .menu ul {display:block;}
*/

.clearfix:after  {content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix  {height:1%;}
.clearfix  {display:inline-block;}
.clearfix  {display:block;}


.clear {
	clear:both;
	height:1px;
}

.clear-block {
	display:inline-block;
}

.clear-block {
	display:block;
}

.clear-block:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.date-clear-block:after {
	content:" ";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/*\_*/html,body {
	margin:0;
	padding:0;
}

/*_\*/ 	  * html .date-clear-block {
	height:1%;
}

/*_\*/* html .clear-block {
	height:1%;
}



/** =css3
*************************************/

.rounded, 
a.button, 
p.button a, 
table {
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 border-radius: 4px;
 }

.shadow, 
#wrapper {
 -webkit-box-shadow: 1px 3px 9px rgba(0, 0, 0, 0.6);
 -moz-box-shadow: 1px 3px 9px rgba(0, 0, 0, 0.6);
 box-shadow: 1px 3px 9px rgba(0, 0, 0, 0.6);
 }


/** =live adjustments
*************************************/


.hidden { display:none; } 



/* =Print
----------------------------------------------- */

@media print {

    #global-sharing,
    .entry-meta .sharing,
    .region-page_header,
    .region-page_subheader {
        display:none;
    }
    
    .banner-image { background:none; height:auto; }
    .banner-image a { display:block; }
    
}

